body,td,th,input,select,textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
body {
	color: #333333;
	background-color: #F3F3F2;
}
body, form, p {
	margin: 0;
}
img {
	border: none;
}
table {
	border-collapse:collapse; /* cellspacing="0" */
}
table td {
	padding:0px; /* cellpadding="0" */
} 

#lnkPages a.active {
	text-decoration:underline;
}

a {
	text-decoration: none;
	color: red;
}
a:hover {
	text-decoration: underline;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	background:url(../img/p1.gif) left no-repeat;
	padding-left:24px;
}